Subject: Forum activity on: Href object attribute converted from relative to absolute on copy and paste
From: [email-masked]
To: [email-masked]
Date: Fri, 19 Apr 2024 08:32:17 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Href object attribute converted from relative to absolute on copy and paste" by salcis:
---
I'm using Inkscape 1.3.2 (Fedora/Linux) and that's not the behaviour I'm getting. Pasting changes the path from relative to absolute and it remains absolute after saving.Attached graphic may make clearer the behaviour I'm seeing and what I'm trying to achieve (let me know if it clarifies things!)
----
Link: http://www.inkscape.org/forums/questions/href-object-attribute-converted-from-relative-to-absolute-on-copy-and-paste/#c70287

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.